Skip to main content
GET
/
cabinet
/
balance
/
payment-methods
Get Payment Methods
curl --request GET \
  --url https://api.example.com/cabinet/balance/payment-methods \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "min_amount_kopeks": 123,
    "max_amount_kopeks": 123,
    "description": "<string>",
    "is_available": true,
    "options": [
      {}
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string
required
name
string
required
min_amount_kopeks
integer
required
max_amount_kopeks
integer
required
description
string | null
is_available
boolean
default:true
options
Options · object[] | null